<br>

<div class="alert alert-dark">
  <h4>Id rezervacije: {{ reservation._id }}</h4>
  <hr />
  <h6>Film: {{ reservation.screening['movie'].name }}</h6>
  <h6>Vreme: {{ reservation.screening['showtime']}}</h6>
  <h6>Sala: {{ reservation.screening['cinemaHall'].name}}</h6>
  <h6>Datum: {{ reservation.screening['date'] | date: 'dd/MM/yyyy' }}</h6>
  <h6>Rezervisana sedišta: {{ reservation.seats }}</h6>
  <button (click)="deleteRes()" class="btn btn-dark">ukini rezervaciju</button>
</div>
